using UnityEngine;

public class GameManager : MonoBehaviour
{
    public static GameManager instance;
    public bool isGameActive;

    private void Start()
    {
        isGameActive = true;

        if (instance == null) {
            instance = this;
        }
        else {
            Destroy(this);
        }
    }
}
